{
  "name": "uni-id-common",
  "version": "1.0.17",
  "description": "uni-id token生成、校验、刷新",
  "homepage": "https://uniapp.dcloud.io/uniCloud/uni-id-common.html",
  "repository": {
    "type": "git",
    "url": "git+https://gitee.com/dcloud/uni-id-common.git"
  },
  "license": "Apache-2.0",
  "author": "DCloud",
  "main": "index.js",
  "dependencies": {
    "uni-config-center": "file:../../../../../uni-config-center/uniCloud/cloudfunctions/common/uni-config-center"
  }
}